/* なないろチャリティグッズ base
------------------------------------------------------------------*/


/* なないろチャリティグッズ tshirts
------------------------------------------------------------------*/

#tshirts .inner .title{
	font-size: 220%;
	font-weight: bold;
	background: url(/2016/common/img/icon_red.gif) no-repeat left 4px;
	padding: 0 0 30px 15px;
	}

#tshirts .inner .contentsBox1 {
	margin-bottom: 60px;
	}

#tshirts .inner .contentsBox1 li,
#cap .inner ul li,
#windbreaker .inner ul li {
	float: left;
	margin-left: 40px;
	width: 325px;
	font-size: 100%;
	}
	
#tshirts .inner .contentsBox1 li .text1,
#cap .inner ul li .text1,
#windbreaker .inner ul li .text1 {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 18px;
	margin-bottom: 20px;
	}
	
#tshirts .inner .contentsBox1 li .text2,
#cap .inner ul li .text2,
#windbreaker .inner ul li .text2 {
	font-size: 160%;
	font-weight: bold;
	}

#tshirts .inner .contentsBox1 li .text3 {
	font-size: 140%;
	border: 1px solid #000;
	padding: 7px 0px 7px 10px;
	margin: 14px 0px;
	width: 240px;
	}

#tshirts .inner .contentsBox1 li ul li,
#cap .inner ul li ul li,
#windbreaker .inner ul li ul li
 {
	font-size: 110%;
	margin: 0px 0px 2px 0px;
	}
	
#tshirts .inner .artistTitle ul li p {
	float: left;
	}

#tshirts .inner .artistTitle ul li p.en {
	width: 400px;
	}
	
#tshirts .inner .artistTitle ul li a {
	float: right;
	}

#tshirts .inner .contentsBox2 {
	width: 690px;
	}

#tshirts .inner .contentsBox2 p {
	margin-bottom: 50px;
	}
	
#tshirts .inner .contentsBox2 .tshirtsList ul {
	margin-bottom: 35px;
	}

#tshirts .inner .contentsBox2 .tshirtsList ul li,
#tshirts .inner .contentsBox2 .tshirtsList2 ul li {
	margin-left: 20px;
	float: left;
	}
	
#tshirts .inner .contentsBox2 .tshirtsList2 {
	padding-left: 65px;
	}
	

/* なないろチャリティグッズ cap
------------------------------------------------------------------*/

#cap .inner ul {
	margin-bottom: 40px;
	}

#cap .inner ul li .text3,
#windbreaker .inner ul li .text3 {
	font-size: 140%;
	border: 1px solid #000;
	padding: 7px 0px 7px 10px;
	margin: 14px 0px;
	width: 270px;
	}


/* ポップアップ
------------------------------------------------------------------*/
/*★★★*/
.close_btn{
	float: right;
	margin-bottom: 10px;
}

.popupContents{
	width: 750px;
	margin-top:0px;
}
.popupContents .white_box{
	background: #fff;
}

.red {
	float: left;
	width: 365px;
	background: #fff;
	padding: 30px 0px 30px 30px;
}
.red span {
	color: #d7000f;
}

.red ul {
	border-bottom: 1px solid #CCC;
	font-size: 140%;
	width: 325px;
	background: #fff;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 20px 0px;
}

.red2 {
	float: right;
	width: 338px;
}

.popupContents a{
	font-size: 140%;
}










